Bug 358411 - language names not translated in graphical install
language names not translated in graphical install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
Reported: 2007-10-30 11:22 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-31 22:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-10-30 11:22:07 EDT
Language names displayed during the graphical install are no longer translated.
 This is a large regression and a usability hit for non-English users.

Looks like this trickled in the middle of September... still tracking down what
changed to cause it.
Comment 1 Jeremy Katz 2007-10-30 11:38:58 EDT
Bah, hate parallel make.

Comment 2 Jeremy Katz 2007-10-31 22:16:49 EDT
Confirmed with the final images
Comment 3 David Nielsen 2007-11-01 05:40:18 EDT
As promised at the QA meeting I tested this and confirm using da_DK.UTF-8 that
the bug is gone.

Note You need to log in before you can comment on or make changes to this bug.